{
  "id": 3135682,
  "name": "Hadrian H. Baker, appellee, v. Edward J. Lennartz, appellant",
  "name_abbreviation": "Baker v. Lennartz",
  "decision_date": "1926-03-02",
  "docket_number": "Gen. No. 30,443",
  "first_page": "602",
  "last_page": "602",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 602"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 60,
    "char_count": 509,
    "ocr_confidence": 0.487,
    "sha256": "4ac471d9c6593a725c87d3d1a726d3b1974cdb7f96d35386575a6d18839a8882",
    "simhash": "1:65221a3c808d8cbd",
    "word_count": 80
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Hadrian H. Baker, appellee, v. Edward J. Lennartz, appellant."
    ],
    "opinions": [
      {
        "text": "Mr, Justice McSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr, Justice McSurely"
      }
    ],
    "attorneys": [
      "Edwin Hamilton, for appellant. John Hugh Lally, for appellee."
    ],
    "corrections": "",
    "head_matter": "Hadrian H. Baker, appellee, v. Edward J. Lennartz, appellant.\nGen. No. 30,443.\nAction upon contract for services. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. Henry M. Walker, Judge, presiding. Heard in the first division of this court for the first district at the October term, 1925.\nAffirmed.\nOpinion filed March 2, 1926.\nRehearing denied March 15, 1926.\nEdwin Hamilton, for appellant. John Hugh Lally, for appellee."
  },
  "file_name": "0602-03",
  "first_page_order": 662,
  "last_page_order": 662
}
